# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-session
pkgbase = gnome-session
xdata = pkgtype=pkg
pkgver = 51alpha-1
pkgdesc = The GNOME Session Handler
url = https://gitlab.gnome.org/GNOME/gnome-session
builddate = 1782931099
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 1255752
arch = x86_64
license = GPL-2.0-or-later
replaces = gnome-mimeapps
group = gnome
conflict = gnome-mimeapps
provides = gnome-mimeapps
depend = dconf
depend = glib2
depend = glibc
depend = gnome-desktop-4
depend = gsettings-desktop-schemas
depend = libgcc
depend = systemd-libs
depend = xdg-desktop-portal-gnome
optdepend = gnome-keyring: Secrets service backend
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = libxslt
makedepend = meson
makedepend = xmlto
